/*@media print{
#print {
    position:absolute;
  //margin: 7px 2px 5px 300px;
  margin-left: 300px;
  float: left;
 height: 350px;
 //width: 680px;
 //display: inline;
 border: 3px solid #B76328;
} 
}*/

* { padding: 0; margin: 0; 
list-style-position: inside;
}

html {
/*background: #eef3fa; */
   }

body {
	text-align: center;
	font-size: 76%;
	font-family: Arial, sans-serif, Verdana, Helvetica;
	line-height: 1.3;
	background: #fff;
	padding:0;
	margin:0;
	
}   

p {
 padding: 5px;
}

a{

 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: 12px;
 color: #333;
}

#wrapper {
 position:relative;
 margin: 3px auto;
 width: 900px;
 /*border: 1px solid #B76328;*/
 overflow: hidden;
}

#content {
  margin: 7px 0px 5px 4px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  float: left;
  border: 1px solid #b2b2b2;
  color: #333;
  background: #f3f3f3;
 /*height: 350px;*/
 width: 680px;
 display: inline;
}

#content_log {
  margin: 7px 2px 5px 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #b2b2b2;
  float: center;
  color: #333;
  background: #fff;
  text-align: center;
  position:relative;
 /*height: 350px;*/
margin-left:auto;
margin-right:auto;
 width: 500px;
}

#wstep {
  margin: 0px 0px 2px 0px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #666666;
  font-size: 12px;
  text-decoration: none;
}

#symbol {
  margin: 0px 0px 2px 0px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #000;
  font-size: 12px;
  font-weight: bold;
}

#tresc {
  /*border-top: 2px dotted #B76328;*/
  font-size: 14px;
  margin: 3px 4px 3px 2px;
  color: #333;
  /*background: #ddd;*/
  /*border-bottom: 2px dotted #b2b2b2;*/
  /*border: 2px solid #B76328;*/
  text-decoration: none;
  text-align: center;
  /*border-width: 50%;*/
 clear: both;
}

#tresc_a{
  font-size: 14px;
  margin: 3px 3px 3px 3px;
  color: #333;
  text-decoration: none;
  text-align: left;
  clear: both;
}

#tresc2 {
  margin: 5px 0px 0px 6px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #b2b2b2;
  width: 665px;
  float: center;
  color: #333;
  background: #fff;
}

#tresc_zmian {
  margin: 5px 5px 5px 5px;
  /*-webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #b2b2b2;*/
  width: 643spx;
  float: center;
  color: #333;
  /*background: #ccc;*/
    text-align: left;
}

#info {
  /*border-bottom: 1px solid red;*/
  margin: 5px 2px 5px 2px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #666666;
  font-size: 10px;
  float: middle;
  background: #fff;
  height: 22px;
  vertical-align: top;
}

#cela {
  float:left;
  background: #ddd;
  border: 1px solid red;
  display: inline;
  width: 200px;
  height: 22px;
  display:table-cell;
  vertical-align:middle;
}

/*---------------------------*/
/*
#table {
border: 1px solid black;    // 1

margin: 0;                  // 1
padding: 2px;               // 1
width: 500px;               // 1
vertical-align: top;
}       // 1

#table #linia {                 // 2
width: inherit;             // 3
padding: 4px 0 4px 0;    // 2
border: 1;
}                // 2

#table #komorka {               // 4
display: inline;            // 5
width: 60px;              // 4
border: 1px red;
}
*/
/*---------------------------*/

#hr_art{
margin: 0px 10px 0px 10px;
height:0;
border:none;
border-top: 1px solid #000;
}

#header {
margin: 0px 0px 0px 0px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #b2b2b2;
  color: #fff;
  width: 889px;
  float: center;
  height: 127px;
  /*background: #ffffff;*/
  background-repeat:no-repeat;
  background-image: url(../image/bannerbip.jpg);
  background-position: center;
 display: inline-block;
}

#search{
 float: right;
 margin-top: 20px;
 margin-right: 7px;
 width: 200px;
 height: 15px;
 background: #ccc;
 border: 1px solid red;
 color: #1E4B6C;
 font-size: 1 em;
 display: block;
}

#logo_napis{
 font-family: Verdana, Arial, Helvetica;
 color: RED;
 font-weight: bold;
 font-size: 18px;
 position:absolute;                                  
 margin-top: 30px;
 margin-left:460px;
 margin-right:0px;
 /*width: 280px;*/
 height: 20px;
 display: block;
 /*border: 1px solid red;*/
}

#bip_gov_logo {
 float: right; 
 top: 0; 
 right: 0;
 margin-top: 27px;
 margin-right:0px;
 width: 60px;
 height: 72px;
 display: block;
 background-image: url(../image/bip_gov_logo2.png);
 background-position: right;
}

#navigation {
 float: left;
 width: 900px;
 height: 25px;
 color: #333;
 background: #8AA1B6;
}

#kontener_l{
  width: 207px;
  float: left;
  margin: 0px 0px 7px 2px;
/*border: 1px solid red;*/
}

#leftcolumn1 {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #b2b2b2;
  margin-top: 7px;
  margin-left:3px;
  color: #333;
  background: #f3f3f3;
/*  height: 150px;*/
  width: 200px;
}

#leftcolumn2 {
 -webkit-border-radius: 5px;
 -moz-border-radius: 5px;
 border-radius: 5px;
 border: 1px solid red;
 margin-top: 7px;
 margin-left: 0px;
 color: #333;
 background: #bfa061;
 height: 150px;
 width: 207px;
 float: left;
}

#footer {
 -webkit-border-radius: 4px;
 -moz-border-radius: 4px;
 border-radius: 4px;
 width: 890px;
 border: 1px solid #b2b2b2;
 color: #333;
 background: #f3f3f3;
 margin: 10px 0px 10px 5px;

/* line-height: 15px;*/
/*position: fixed;*/
clear: both;

}

#komun {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #666666;
  font-size: 12px;
  text-decoration: none;
  border-bottom: 1px dotted #cccccc;
  margin: 1px 3px 1px 8px; 
  width: 188px;
}

#kom_bel {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #000;
  font-size: 10px;
  text-decoration: none;
  /*border-bottom: 1px dotted #cccccc;*/
  background: #eef3fa;
  margin: 0px 0px 0px 0px;
  width: 90%;
  height: 15px;
  float: left;
/*display: inline;*/
  /*display:table-cell;*/
   /*display: inline-block;*/
  padding:2px 2px 2px 2px;
}

#kom_bel2 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #000;
  font-size: 10px;
  text-decoration: none;
  /*border-bottom: 1px dotted #cccccc;*/
  background: #eef3fa;
  margin: 0px 4px 0px 0px;
  width: 99%;
  height: 50px;
  /*float: left;*/
/*display: inline;*/
  /*display:table-cell;*/
   /*display: inline-block;*/
  padding:2px 0px 2px 2px;
}

#druk {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #666666;
  font-size: 10px;
  text-decoration: none;
  /*background: #fff;*/
  margin: 0;
 width: 15px;
 height: 13px;
   /*display: inline;*/
  /*display:table-cell;*/
  float:right;  
}

#tyt {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #2c768b;
  font-size: 14px;
  text-decoration: none;
  /*margin: 3px 0px 3 px 10px;*/
  padding: 3px;
  font-weight: bold;  
}

img {
 border:none;
}
/*prezentacja*/
#tabela1{
	border: 1px solid #d8d8d8;
	font-family: arial, helvetica, sans-serif; 
	font-size: x-small;
	width: 100%;
}
#cel1{
	background: #F0F0F0; 
	border: 1px solid #d8d8d8; 
	height: 30px; 
	padding-left: 5px;
	font-size: 12px;
}
#cel2{
	background: #EAF4FF; 
	border: 1px solid #d8d8d8; 
	height: 30px; 
	padding-left: 5px;
	font-size: 12px;
}	

#tytul_art
{
	color: #000000;
	font-weight:bold;
	font-size:1.1em;
text-decoration: underline;
text-align: center;
}

#tytul_arta
{
	color: #000000;
	font-weight:bold;
	font-size:1.1em;
text-decoration: underline;
text-align: center;
}

.szare
{
	color: #a0a051;
	font-weight:bold;
	/*font-size:1.2em;*/
text-decoration: underline;
}

#rejestr {
  font-size: 10px;
  margin: 3px 3px 3px 3px;
  color: #333;
  text-decoration: none;
  text-align: left;
}

#podmiot{
 border: 1px solid #d8d8d8; 
 background: #d8d8d8;
 height: 15px; 
 color: #000000;
 font-weight:bold;
 font-size:12px;
 text-decoration: none;
 text-align: center;
}

#szuk{
  font-size: 10px;
  margin: 3px 3px 3px 3px;
  text-align: left;
}

#linia{
text-align: center; 

border-bottom: 1px solid #b2b2b2;
width: 100%	;
}

#wynik{
  margin: 3px 3px 3px 3px;
}

#tr1:nth-child(even) {
	background: #EBEBEB;
}
#tr1:nth-child(odd) {
	background: #D6D6D6;
}

#tab_lista1 {
border: 0px solid #d8d8d8;
width: 650px;
margin: 0px  0px 0px 4px;
/*line-height: 1px;
/*position:absolute;*/
}

#td1_lista  {
 font-weight:bold;
 width:70px;
 /*height: 2em;*/
 padding: 1mm;
}

#td2_lista  {
 font-weight: none;
 /*width:70px;*/
 /*height: 2em;*/
 padding-left: 1mm;
}